=head2 Sat Jul 24 22:21:10 2004: C<Module> L<V|V>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 22:22:42 2004: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 22:22:51 2004: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Sat Jul 24 22:23:01 2004: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: bin/ptar>

=back

=head2 Sun Jul 25 10:04:43 2004: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.12>

=item *

C<EXE_FILES: crc32>

=back

=head2 Sun Jul 25 10:13:48 2004: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.71>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:16:12 2004: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.20105>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:16:29 2004: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:16:37 2004: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:17:29 2004: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:17:52 2004: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:18:31 2004: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:46:00 2004: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:46:44 2004: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.43>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Sun Jul 25 10:47:00 2004: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.09>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:47:24 2004: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:47:38 2004: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:47:50 2004: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:48:27 2004: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:48:41 2004: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:48:52 2004: C<Module> L<Convert::IBM390|Convert::IBM390>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:50:26 2004: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.5/PA-RISC2.0-LP64>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:50:39 2004: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:50:50 2004: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:50:59 2004: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:51:35 2004: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.36>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 10:52:08 2004: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.31>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:14:10 2004: C<Module> L<libwww-perl|libwww-perl>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.800>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:14:39 2004: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.08>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:14:54 2004: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:15:14 2004: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:15:28 2004: C<Module> L<Text::Metaphone|Text::Metaphone>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:15:44 2004: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:39:44 2004: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:42:19 2004: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:42:42 2004: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.021>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:42:52 2004: C<Module> L<Pod::Escapes|Pod::Escapes>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.04>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:52:19 2004: C<Module> L<Pod::Simple|Pod::Simple>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:52:38 2004: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:52:57 2004: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:54:03 2004: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 11:54:28 2004: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 12:23:14 2004: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.027>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Sun Jul 25 12:29:19 2004: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 12:32:14 2004: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.027>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 12:32:59 2004: C<Module> L<Tk::TableMatrix|Tk::TableMatrix>

=over 4

=item *

C<installed into: /opt/perl64/lib/site_perl/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: >

=back

=head2 Sun Jul 25 12:33:09 2004: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl64/lib/5.8.5>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1091>

=item *

C<EXE_FILES: >

=back

